Bug 6539 - type fix
: type fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lua5)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-15 15:46 by
Modified: 2005-06-30 18:46 (History)


Attachments
type fix (941 bytes, application/octet-stream)
2005-04-15 15:47, Kachalov Anton
no flags Details
type fix (1019 bytes, application/octet-stream)
2005-06-03 18:29, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-15 15:46:23
type fix to make compile on 64-bit arches
------- Comment #1 From 2005-04-15 15:47:07 -------
Created an attachment (id=816) [details]
type fix
------- Comment #2 From 2005-06-03 18:18:49 -------
фиксить будем?
------- Comment #3 From 2005-06-03 18:29:29 -------
Created an attachment (id=917) [details]
type fix
------- Comment #4 From 2005-06-11 15:38:01 -------
I am sorry about this delay.

* Sat Jun 11 2005 Alexey Tourbin <at@altlinux.ru> 5.0.2-alt4
- compat-5.1r2 -> compat-5.1r3
- fixed invalid type casts on x86_64 (Kachalov Anton, #6539)


------- Comment #5 From 2005-06-30 18:46:06 -------
thanks